function FileData_Pairs(x)
{
x.t("version","number");
x.t("(0x0002)","tibems_ssl_encoding_ber");
x.t("tibems_ssl_encoding_ber","(0x0004)");
x.t("table","certificate");
x.t("table","functions");
x.t("description","page");
x.t("tracing","enabled");
x.t("tracing","230");
x.t("ssl","tracing");
x.t("tibems_ssl_encoding_pkcs7","(0x0010)");
x.t("enabled","228");
x.t("tibems_ssl_encoding_pkcs8","(0x0020)");
x.t("type","table");
x.t("connection","tibemsssl");
x.t("(0x0004)","tibems_ssl_encoding_pkcs7");
x.t("encodings","constant");
x.t("(0x0010)","tibems_ssl_encoding_pkcs8");
x.t("228","tibemsssl_opensslversion");
x.t("229","tibemsssl_settrace");
x.t("(0x0100)","tibems_ssl_encoding_keystore");
x.t("tibemsssl_opensslversion","string");
x.t("tibemsssl_settrace","enable");
x.t("determine","whether");
x.t("string","representing");
x.t("certificate","encodings");
x.t("tibems_ssl_encoding_auto","(0x0000)");
x.t("tibems_ssl_encoding_pem","(0x0001)");
x.t("functions","function");
x.t("(0x0040)","tibems_ssl_encoding_entrust");
x.t("(0x0001)","tibems_ssl_encoding_der");
x.t("number","229");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","connection");
x.t("whether","ssl");
x.t("tibems_ssl_encoding_keystore","(0x0200)");
x.t("enable","disable");
x.t("openssl","version");
x.t("tibco","software");
x.t("(0x0020)","tibems_ssl_encoding_pkcs12");
x.t("value","tibems_ssl_encoding_auto");
x.t("tibemsssl","type");
x.t("tibemsssl","tibco");
x.t("tibemsssl","tibemsssl");
x.t("constant","value");
x.t("page","tibemsssl_gettrace");
x.t("230","table");
x.t("tibems_ssl_encoding_pkcs12","(0x0040)");
x.t("(0x0200)","tibco");
x.t("disable","ssl");
x.t("tibems_ssl_encoding_der","(0x0002)");
x.t("tibems_ssl_encoding_entrust","(0x0100)");
x.t("(0x0000)","tibems_ssl_encoding_pem");
x.t("tibemsssl_gettrace","determine");
x.t("representing","openssl");
}
